### Hierarchy

- WaitObserverState

## Index

### Properties

- pastDelay
- timedOut

## Properties

### pastDelay

pastDelay: boolean

- Defined in components/WaitObserver/WaitObserver.tsx:39

Flag that tells if we have waited more time than specified in the delay prop

### timedOut

timedOut: boolean

- Defined in components/WaitObserver/WaitObserver.tsx:44

Flag that tells if waiting has timedout

Generated using TypeDoc